Tue, 09 Mar 2021 11:35:48 UTC

Information for RPM globus-authz-callout-error-2.2-6.fc19.src.rpm

ID4205284
Nameglobus-authz-callout-error
Version2.2
Release6.fc19
Epoch
Archsrc
SummaryGlobus Toolkit - Globus authz error library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)
Build Time2013-07-28 10:02:24 GMT
Size297,254
10d8db12dc5ca483c195761c50df6955
LicenseASL 2.0
Buildrootf19-build-1753953-309830
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
doxygen
ghostscript
globus-common-devel >= 14
globus-core >= 8
graphviz
grid-packaging-tools >= 3.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
tex(fullpage.sty)
tex(latex)
tex(multirow.sty)
tex(sectsty.sty)
tex(tocloft.sty)
tex(xtab.sty)
tex-courier
tex-ec
tex-helvetic
tex-rsfs
tex-symbol
tex-times
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
GLOBUS-GSIC833
epstopdf-2.9.5gw12,311
globus-authz-callout-error.spec6,833
globus_authz_callout_error-2.2.tar.gz284,593
Component of No Buildroots